You need to log in to create posts and topics.

PostLab can not work on macOS Mojave

Please help!

I have update macOS High Sierra 10.13.6 to macOS Mojave 10.14

i have install a new version of PostLab 1.0.2, after finished i have open PostLab and postlab show window "need to install or update Git or GitLFS".

I've install automatic like normal, after that postlab show window "need to install or update Git or GitLFS" again and i can not work a postlab.

This is a log file

https://drive.google.com/file/d/1M608fe9UivAuhwrqdtwUHOV9dQtcfQ0I/view?usp=sharing

Thanks

 

Harin

Uploaded files:
  • IMG_8272.jpg

after i've install xcode10 everything is comeback to work.

Thanks

Hi,

That's great to hear! That's exactly what I see in your log.
We'll test some more with Mojave. Thanks for reporting!
If you run into any other problem please let us know!

Jasper